---
title: llarp::consensus::detail::nth_greater

---

# llarp::consensus::detail::nth_greater



 [More...](#detailed-description)

## Public Functions

|                | Name           |
| -------------- | -------------- |
| constexpr bool | **[operator()](Classes/structllarp_1_1consensus_1_1detail_1_1nth__greater.md#function-operator())**(const T & lhs, const T & rhs) const |

## Detailed Description

```cpp
template <typename T ,
size_t N>
struct llarp::consensus::detail::nth_greater;
```

## Public Functions Documentation

### function operator()

```cpp
inline constexpr bool operator()(
    const T & lhs,
    const T & rhs
) const
```


-------------------------------

Updated on 2023-01-24 at 18:23:42 +0000